[FUEL_WARNING_0]
OBJECT_NAME=FuelLight_SUB0
FUEL_SWITCH=3
EMISSIVE=15,5,0
DIFFUSE=0.80
INVERTED=0


[LED_0]
OBJECT_NAME=GEO_INT_LightRPM
RPM_SWITCH=6000
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6250
BLINK_HZ=8




[RPM_SERIE_0]
PREFIX=LED_RPM_
START_INDEX=0
END_INDEX=39
RPM_START=0
RPM_END=10000



[FUEL_0]
OBJECT_NAME=LED_FUEL_0
FUEL_SWITCH=0

[FUEL_1]
OBJECT_NAME=LED_FUEL_1
FUEL_SWITCH=1

[FUEL_2]
OBJECT_NAME=LED_FUEL_2
FUEL_SWITCH=2

[FUEL_3]
OBJECT_NAME=LED_FUEL_3
FUEL_SWITCH=3

[FUEL_4]
OBJECT_NAME=LED_FUEL_4
FUEL_SWITCH=4

[FUEL_5]
OBJECT_NAME=LED_FUEL_5
FUEL_SWITCH=5

[FUEL_6]
OBJECT_NAME=LED_FUEL_6
FUEL_SWITCH=6

[FUEL_7]
OBJECT_NAME=LED_FUEL_7
FUEL_SWITCH=7

[FUEL_8]
OBJECT_NAME=LED_FUEL_8
FUEL_SWITCH=8

[FUEL_9]
OBJECT_NAME=LED_FUEL_9
FUEL_SWITCH=9

[FUEL_10]
OBJECT_NAME=LED_FUEL_10
FUEL_SWITCH=10

[FUEL_11]
OBJECT_NAME=LED_FUEL_11
FUEL_SWITCH=11

[FUEL_12]
OBJECT_NAME=LED_FUEL_12
FUEL_SWITCH=12

[FUEL_13]
OBJECT_NAME=LED_FUEL_13
FUEL_SWITCH=13

[FUEL_14]
OBJECT_NAME=LED_FUEL_14
FUEL_SWITCH=14

[FUEL_15]
OBJECT_NAME=LED_FUEL_15
FUEL_SWITCH=15




[PERF_LED_0]
OBJECT_NAME=LED_DELTA_0
EMISSIVE_NEG=30,1,0
EMISSIVE_POS=0,0,0
EMISSIVE_BASE=0,0,0

[PERF_LED_1]
OBJECT_NAME=LED_DELTA_1
EMISSIVE_NEG=0,0,0
EMISSIVE_POS=0,30,0
EMISSIVE_BASE=0,0,0




[LED_1]
OBJECT_NAME=LED1_RPM_0
RPM_SWITCH=4500
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8
EMISSIVE_BASE=10,10,10

[LED_2]
OBJECT_NAME=LED1_RPM_1
RPM_SWITCH=4750
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8

[LED_3]
OBJECT_NAME=LED1_RPM_2
RPM_SWITCH=5000
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8

[LED_4]
OBJECT_NAME=LED1_RPM_3
RPM_SWITCH=5250
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8

[LED_5]
OBJECT_NAME=LED1_RPM_4
RPM_SWITCH=5500
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8

[LED_6]
OBJECT_NAME=LED1_RPM_5
RPM_SWITCH=5750
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8

[LED_7]
OBJECT_NAME=LED1_RPM_6
RPM_SWITCH=6000
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8

[LED_8]
OBJECT_NAME=LED1_RPM_7
RPM_SWITCH=6250
EMISSIVE=30,1,0
DIFFUSE=0.1
BLINK_SWITCH=6500
BLINK_HZ=8


[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.012,-0.032,0.000
TYPE=SPEED
SIZE=0.018
COLOR=255,255,255
INTENSITY=2.3
FONT=german_led
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM
REFRESH=0.06

[ITEM_1]
PARENT=DISPLAY_DATA
POSITION=0.005,-0.007,-0.000
TYPE=WATER_TEMP
SIZE=0.008
COLOR=255,255,255
INTENSITY=2.0
POSTFIX=
PREFIX=
FONT=german_led
VERSION=2
ALIGN=LEFT

[ITEM_2]
PARENT=DISPLAY_DATA
POSITION=-0.005,-0.033,0.000
TYPE=GEAR
SIZE=0.024
COLOR=255,255,255
INTENSITY=2.0
FONT=german_led
VERSION=2
ALIGN=CENTER
N_TIME=0

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.024,-0.0065,0
TYPE=PERF
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.0
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_4]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=0.023,0.005,0
TYPE=LAST_LAP
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.0
FONT=german_led
ALIGN=CENTER

[ITEM_5]
VERSION=2
PARENT=DISPLAY_DATA
POSITION=-0.006,0.005,0
TYPE=BEST_LAP
SIZE=0.007
COLOR=255,255,255
INTENSITY=2.0
FONT=german_led
ALIGN=CENTER


